body {
    font-family: 'Comic Sans MS';
}

#over-container {
    width: 99vw;
}

#geiler-container {
    padding: 0 100px 0;
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    flex-wrap: nowrap;
    justify-content: space-between;
}

#geiler-container article {
    width: 100vw;
    flex: 28% 0 1;
}

#supergeil-blau {
    color: #00bbff;
}

#supergeil-kackbraun {
    color: brown;
}

#supergeil-rot {
    color: #ee1a1a;
} 

aside {
    text-align: center;
}

article {
    border-radius: 20px;
    padding: 10px 20px 10px;
}

header {
    display: flex;
    justify-content: center;
}

header h1 {
    font-size: 50px;
    margin-bottom: 10px;
    background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#article-rot {
    background-color: rgba(238, 26, 26, 0.1);
    border: 2px solid #ee1a1a;
}

#article-kackbraun {
    background-color: rgba(165, 42, 42, 0.1);
    border: 2px solid brown;
}

#article-blau {
    background-color: rgba(0, 187, 255, 0.1);
    border: 2px solid #00bbff;
}

.img-container {
    display: flex;
    width: 100%;
    justify-content: center;
}

article h1 {
    text-align: center;
}

img {
    border-radius: 20px;
    width: 90%;
}

footer {
    margin-top: 20px;
    font-size: 20px;
}
